Last modified: 2013-01-17 08:26:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43479 - MediaWiki:Pagetriage-tags-tooltip is too negative
MediaWiki:Pagetriage-tags-tooltip is too negative
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
PageCuration (Other open bugs)
master
All All
: Low enhancement (vote)
: ---
Assigned To: Nischay Nahata
https://translatewiki.net/wiki/Thread...
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-12-28 07:58 UTC by Nemo
Modified: 2013-01-17 08:26 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-12-28 07:58:48 UTC
> Add tags to indicate problems with the page

> Very negative phrasing. I would suggest making this something like "All labels to indicate areas of improvement for this page".
Comment 1 Nischay Nahata 2013-01-16 05:44:42 UTC
https://gerrit.wikimedia.org/r/#/c/44216/
Comment 2 Nischay Nahata 2013-01-17 08:26:44 UTC
Merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links